Fortinet Document Library

Version:

Version:

Version:

Version:

Version:

Version:


Table of Contents

FortiSIEM Version Compatibility Matrix

FortiSIEM Version Compatibility Matrix

This table describes FortiSIEM installation versions which have been tested and confirmed to work.

Note: Collectors must be on same version release as the Supervisor node to take advantage of enhancements within that release.

Super/Worker/
Report Server
Collector Windows
Agent
Windows Agent Manager Linux
Agent
Elasticsearch AWS EC2
Instance Type
ESX HyperV Hardware
Appliance
6.1.1 <= 6.1.1
[See Note]
3.1.x, 3.2.x, 3.3.x, 4.0.x Not
Supported
5.3.x, 6.1.1 5.6 - 6.8 C3, C4, M3, M4, M5 6.5*

>=6.7 Update 2 recommended

>= 2012 R2 2000F, 500F
6.1.0 <= 6.1.0
[See Note]
3.1.x, 3.2.x, 3.3.x, 4.0.x Not
Supported
5.3.x, 6.1.0 5.6 - 6.8 C3, C4, M3, M4, M5

6.5*

>= 6.7 Update 2 recommended

>= 2012 R2 2000F, 500F
5.4.0 <= 5.4.0 3.1.x, 3.2.x, 3.3.x Not
Supported
5.3.x, 5.4.0 5.6 - 6.8 C3, C4, M3, M4 >= 5.5 >= 2012 R2 3500F, 2000F, 500F
5.3.3 <= 5.3.3 3.1.x, 3.2.x, 3.3.x Not
Supported
5.3.0, 5.3.1. 5.3.2, 5.3.3 5.6 - 6.8 C3, C4, M3, M4 >= 5.5 >= 2012 R2 3500F, 2000F, 500F
5.3.2 <= 5.3.2 3.1.x, 3.2.x, 3.3.x Not
Supported
5.3.0, 5.3.1 5.6 - 6.8 C3, C4, M3, M4 >= 5.5 >= 2012 R2 3500F, 2000F, 500F
5.3.1 <= 5.3.1 3.1.x, 3.2.x, 3.3.x Not
Supported
5.3.0, 5.3.1 5.6 - 6.8 C3, C4, M3, M4 >= 5.5 >= 2012 R2 3500F, 2000F, 500F
5.3.0 <= 5.3.0 3.1.x, 3.2.x, 3.3.x Not
Supported
5.3.0, 5.3.1 5.6 - 6.8 C3, C4, M3, M4 >= 5.5 >= 2012 R2 3500F, 2000F, 500F
5.2.8 <= 5.2.8 3.1.x Not
Supported
5.2.8 5.6 - 6.8 C3, C4, M3, M4 >= 5.5 >= 2012 R2 3500F, 2000F, 500F
5.2.7 <= 5.2.7 3.1.x Not
Supported
5.2.7 5.6 - 6.8 C3, C4, M3, M4 >= 5.5 >= 2012 R2 3500F, 2000F, 500F
5.2.6 <= 5.2.6 3.1.x Not
Supported
5.2.6 5.6 - 6.8 C3, C4, M3, M4 >= 5.5 >= 2012 R2 3500F, 2000F, 500F
5.2.5 <= 5.2.5 3.1.x Not
Supported
5.2.5 5.6 - 6.8 C3, C4, M3, M4 >= 5.5 >= 2012 R2 3500F, 2000F, 500F
5.2.1 <= 5.2.1 3.1.1 Not
Supported
5.2.1 5.6 - 6.4 C3, C4, M3, M4 >= 5.5 >= 2012 R2 3500F, 2000F, 500F
5.1.3 <= 5.1.3 <= 2.3 <= 2.3 Not
Supported
5.4 C3, C4, M3, M4 >= 5.5 >= 2012 R2 3500F, 2000F, 500F
5.1.2 <= 5.1.2 <= 2.3 <= 2.3 Not
Supported
5.4 C3, C4, M3, M4 >= 5.5 >= 2012 R2 3500F, 2000F, 500F
5.1.1 <= 5.1.1 <= 2.3 <= 2.3 Not
Supported
5.4 C3, C4, M3, M4 >= 5.5 >= 2012 R2 3500F, 2000F, 500F
5.1.0 <= 5.1.0 <= 2.3 <= 2.3 Not
Supported
5.4 C3, C4, M3, M4 >= 5.5 >= 2012 R2 3500F, 2000F, 500F
5.0.1 <= 5.0.1 <= 2.2 <= 2.2 Not
Supported
5.4 C3, C4, M3, M4 >= 5.5 >= 2012 R2 3500F, 2000F, 500F
5.0.0 4.9.0, 4.10.0, 5.0.0 2.1.x 2.1.1 Not
Supported
5.4 C3, C4, M3, M4 >= 5.5 >= 2012 R2 3500F, 2000F, 500F
4.10.0 4.9.0, 4.10.0 2.1.x 2.1.1 Not
Supported
Not
Supported
C3, C4, M3, M4 >= 5.5 >= 2012 R2 Not
Supported
4.9.0 4.9.0 2.1.0 2.1.0 Not
Supported
Not
Supported
C3, C4, M3, M4 >= 5.5 >= 2012 R2 Not
Supported
4.8.1 4.6.3 - 4.8.1 1.1, 2.0 <= 2.0 Not
Supported
Not
Supported
C3, C4, M3, M4 >= 5.5 >= 2012 R2 Not
Supported
4.7.2 4.6.3- 4.7.2 1.1, 2.0 <= 2.0 Not
Supported
Not
Supported
C3, C4, M3, M4 >= 5.5 >= 2012 R2 Not
Supported
4.7.1 4.6.3 - 4.7.1 1.1, 2.0 <= 2.0 Not
Supported
Not
Supported
C3, C4, M3, M4 >= 5.5 >= 2012 R2 Not
Supported
4.6.3 4.6.3 1.1, 2.0 <= 2.0 Not
Supported
Not
Supported
C3, C4, M3, M4 >= 5.5 >= 2012 R2 Not
Supported
4.6.2 <= 4.6.2 1.1 1.1 Not
Supported
Not
Supported
C3, C4, M3, M4 >= 5.5 >= 2012 R2 Not
Supported
4.6.1 <= 4.6.1 1.1 1.1 Not
Supported
Not
Supported
C3, C4, M3, M4 >= 5.5 >= 2012 R2 Not
Supported
4.5.2 <= 4.5.2 1.0 1.0 Not
Supported
Not
Supported
C3, C4, M3, M4 >= 5.5 >= 2012 R2 Not
Supported
4.5.1 <= 4.5.1 1.0 1.0 Not
Supported
Not
Supported
C3, C4, M3, M4 >= 5.5 >= 2012 R2 Not
Supported
4.4.1 <= 4.4.1 1.0 1.0 Not
Supported
Not
Supported
C3, C4, M3, M4 >= 5.5 >= 2012 R2 Not
Supported
4.3.3 <= 4.3.3 Not
Supported
Not
Supported
Not
Supported
Not
Supported
C3, C4, M3, M4 >= 5.5 >= 2012 R2 Not
Supported
4.3.1 <= 4.3.1 Not
Supported
Not
Supported
Not
Supported
Not
Supported
C3, C4, M3, M4 >= 5.5 >= 2012 R2 Not
Supported

Note: Collectors that were registered to a FortiSIEM Super prior to 5.x will continue to work with a FortiSIEM 6.1.x release. 5.x Collectors that are deployed or registered after an upgrade to FortiSIEM 6.1.x will not work.

*Support for 6.5 and earlier releases of ESX can be achieved with additional steps detailed in the appropriate ESX Guide.
6.1.0 VMware ESX Installation Guide

6.1.1 VMware ESX Installation Guide

FortiSIEM Version Compatibility Matrix

This table describes FortiSIEM installation versions which have been tested and confirmed to work.

Note: Collectors must be on same version release as the Supervisor node to take advantage of enhancements within that release.

Super/Worker/
Report Server
Collector Windows
Agent
Windows Agent Manager Linux
Agent
Elasticsearch AWS EC2
Instance Type
ESX HyperV Hardware
Appliance
6.1.1 <= 6.1.1
[See Note]
3.1.x, 3.2.x, 3.3.x, 4.0.x Not
Supported
5.3.x, 6.1.1 5.6 - 6.8 C3, C4, M3, M4, M5 6.5*

>=6.7 Update 2 recommended

>= 2012 R2 2000F, 500F
6.1.0 <= 6.1.0
[See Note]
3.1.x, 3.2.x, 3.3.x, 4.0.x Not
Supported
5.3.x, 6.1.0 5.6 - 6.8 C3, C4, M3, M4, M5

6.5*

>= 6.7 Update 2 recommended

>= 2012 R2 2000F, 500F
5.4.0 <= 5.4.0 3.1.x, 3.2.x, 3.3.x Not
Supported
5.3.x, 5.4.0 5.6 - 6.8 C3, C4, M3, M4 >= 5.5 >= 2012 R2 3500F, 2000F, 500F
5.3.3 <= 5.3.3 3.1.x, 3.2.x, 3.3.x Not
Supported
5.3.0, 5.3.1. 5.3.2, 5.3.3 5.6 - 6.8 C3, C4, M3, M4 >= 5.5 >= 2012 R2 3500F, 2000F, 500F
5.3.2 <= 5.3.2 3.1.x, 3.2.x, 3.3.x Not
Supported
5.3.0, 5.3.1 5.6 - 6.8 C3, C4, M3, M4 >= 5.5 >= 2012 R2 3500F, 2000F, 500F
5.3.1 <= 5.3.1 3.1.x, 3.2.x, 3.3.x Not
Supported
5.3.0, 5.3.1 5.6 - 6.8 C3, C4, M3, M4 >= 5.5 >= 2012 R2 3500F, 2000F, 500F
5.3.0 <= 5.3.0 3.1.x, 3.2.x, 3.3.x Not
Supported
5.3.0, 5.3.1 5.6 - 6.8 C3, C4, M3, M4 >= 5.5 >= 2012 R2 3500F, 2000F, 500F
5.2.8 <= 5.2.8 3.1.x Not
Supported
5.2.8 5.6 - 6.8 C3, C4, M3, M4 >= 5.5 >= 2012 R2 3500F, 2000F, 500F
5.2.7 <= 5.2.7 3.1.x Not
Supported
5.2.7 5.6 - 6.8 C3, C4, M3, M4 >= 5.5 >= 2012 R2 3500F, 2000F, 500F
5.2.6 <= 5.2.6 3.1.x Not
Supported
5.2.6 5.6 - 6.8 C3, C4, M3, M4 >= 5.5 >= 2012 R2 3500F, 2000F, 500F
5.2.5 <= 5.2.5 3.1.x Not
Supported
5.2.5 5.6 - 6.8 C3, C4, M3, M4 >= 5.5 >= 2012 R2 3500F, 2000F, 500F
5.2.1 <= 5.2.1 3.1.1 Not
Supported
5.2.1 5.6 - 6.4 C3, C4, M3, M4 >= 5.5 >= 2012 R2 3500F, 2000F, 500F
5.1.3 <= 5.1.3 <= 2.3 <= 2.3 Not
Supported
5.4 C3, C4, M3, M4 >= 5.5 >= 2012 R2 3500F, 2000F, 500F
5.1.2 <= 5.1.2 <= 2.3 <= 2.3 Not
Supported
5.4 C3, C4, M3, M4 >= 5.5 >= 2012 R2 3500F, 2000F, 500F
5.1.1 <= 5.1.1 <= 2.3 <= 2.3 Not
Supported
5.4 C3, C4, M3, M4 >= 5.5 >= 2012 R2 3500F, 2000F, 500F
5.1.0 <= 5.1.0 <= 2.3 <= 2.3 Not
Supported
5.4 C3, C4, M3, M4 >= 5.5 >= 2012 R2 3500F, 2000F, 500F
5.0.1 <= 5.0.1 <= 2.2 <= 2.2 Not
Supported
5.4 C3, C4, M3, M4 >= 5.5 >= 2012 R2 3500F, 2000F, 500F
5.0.0 4.9.0, 4.10.0, 5.0.0 2.1.x 2.1.1 Not
Supported
5.4 C3, C4, M3, M4 >= 5.5 >= 2012 R2 3500F, 2000F, 500F
4.10.0 4.9.0, 4.10.0 2.1.x 2.1.1 Not
Supported
Not
Supported
C3, C4, M3, M4 >= 5.5 >= 2012 R2 Not
Supported
4.9.0 4.9.0 2.1.0 2.1.0 Not
Supported
Not
Supported
C3, C4, M3, M4 >= 5.5 >= 2012 R2 Not
Supported
4.8.1 4.6.3 - 4.8.1 1.1, 2.0 <= 2.0 Not
Supported
Not
Supported
C3, C4, M3, M4 >= 5.5 >= 2012 R2 Not
Supported
4.7.2 4.6.3- 4.7.2 1.1, 2.0 <= 2.0 Not
Supported
Not
Supported
C3, C4, M3, M4 >= 5.5 >= 2012 R2 Not
Supported
4.7.1 4.6.3 - 4.7.1 1.1, 2.0 <= 2.0 Not
Supported
Not
Supported
C3, C4, M3, M4 >= 5.5 >= 2012 R2 Not
Supported
4.6.3 4.6.3 1.1, 2.0 <= 2.0 Not
Supported
Not
Supported
C3, C4, M3, M4 >= 5.5 >= 2012 R2 Not
Supported
4.6.2 <= 4.6.2 1.1 1.1 Not
Supported
Not
Supported
C3, C4, M3, M4 >= 5.5 >= 2012 R2 Not
Supported
4.6.1 <= 4.6.1 1.1 1.1 Not
Supported
Not
Supported
C3, C4, M3, M4 >= 5.5 >= 2012 R2 Not
Supported
4.5.2 <= 4.5.2 1.0 1.0 Not
Supported
Not
Supported
C3, C4, M3, M4 >= 5.5 >= 2012 R2 Not
Supported
4.5.1 <= 4.5.1 1.0 1.0 Not
Supported
Not
Supported
C3, C4, M3, M4 >= 5.5 >= 2012 R2 Not
Supported
4.4.1 <= 4.4.1 1.0 1.0 Not
Supported
Not
Supported
C3, C4, M3, M4 >= 5.5 >= 2012 R2 Not
Supported
4.3.3 <= 4.3.3 Not
Supported
Not
Supported
Not
Supported
Not
Supported
C3, C4, M3, M4 >= 5.5 >= 2012 R2 Not
Supported
4.3.1 <= 4.3.1 Not
Supported
Not
Supported
Not
Supported
Not
Supported
C3, C4, M3, M4 >= 5.5 >= 2012 R2 Not
Supported

Note: Collectors that were registered to a FortiSIEM Super prior to 5.x will continue to work with a FortiSIEM 6.1.x release. 5.x Collectors that are deployed or registered after an upgrade to FortiSIEM 6.1.x will not work.

*Support for 6.5 and earlier releases of ESX can be achieved with additional steps detailed in the appropriate ESX Guide.
6.1.0 VMware ESX Installation Guide

6.1.1 VMware ESX Installation Guide